Ext3nder Installer - 016 - Utilities

Ext3nder Installer 016 Add to favorites

Xarold Repository
3.82/5 (17 votes).

Non arm64 Users, Cydia Extender needs to be compiled to support armv7, u need wait a possible update from saurik.

✔️ Auto-Sign Apps
✔️ Install .ipa Files with Apple Private API
✔️ Documents Manager
✔️ Revoke Certificates
✔️ WiFi Sharing
✔️ Manage Installed Apps
✔️ Rebuild Apps To .ipa

Configure Options from Ext3nder Settings.

Recent changes

013
+ Activator Support.
+ Flipswitch Toggle.

Mail

Similar packages

Comments